<?
	$mId = $_POST['mId'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$query  = "UPDATE `Member` SET `password` = '$pass',`gender` = '$gender',`birthday` = '$birthday',`email` = '$email' WHERE `mId` = '$mId'";
	mysql_query($query,$connect);
			
	echo "<Script language='javascript'>";
	echo "alert('資料修改成功！');";
	echo "location.href='member_link.php';";
	echo "</script>";
?>

